btb-class |

# BetterListView.FindItemWithText(String, BetterListViewSearchSettings) Method

Search for item within the control.

public BetterListViewItem FindItemWithText(
string queryString,
BetterListViewSearchSettings searchSettings
);

#### Parameters

queryString
  Search query string.
searchSettings
  Search options.

#### Return Value

Found items.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.FindItemWithText Overload List